@charset "utf-8";
/*------------------------------------------------------------
	works
------------------------------------------------------------*/
#main .titleBox {
	padding: 9px 0 6px;
	text-align: center;
	color: #fff;
	font-size: 3rem;
	background-color: #3C8CA0;
}
#main .titleBox .comBox01 {
	position: relative;
}
#main .titleBox .en02 {
	position: absolute;
	right: 0;
	top: calc(50% - 3px);
	transform: translateY(-50%);
	font-size: 1.4rem;
	color: #fff;
	letter-spacing: 0.8px;
}
.kitchen .pagepath01 {
	margin-bottom: 49px;
}

.works .comWork .headLine03 .en02 {
	margin-top: 4px;
	letter-spacing: 0.9px;
}
.works .comWork .headLine03 {
	font-size: 2.9rem;
	margin-bottom: 82px;
}
.works .h3Ttl {
	margin-bottom: 30px;
	font-size: 2.6rem;
	text-align: center;
	color: #4C4C4C;;
}
.works .comBtn {
	margin-top: 59px;
}
.works .comBtn a {
	padding: 22px 10px 18px;
	letter-spacing: -1px;
	background-color: #3C8CB4;
}
.works .slickBox:not(:last-child) {
	margin-bottom: 145px;
}
.works .comWork:not(:last-child) {
	margin-bottom: 145px;
}
.works .comWork {
	padding-top: 62px;
	border-top: 1px solid #D9D9D9;
}
.works .comColumn .slickBox .img {
	height: 174px;
}


@media all and (min-width: 897px) {
	.works .faqList {
		margin: 30px 0 31px;
		padding: 0;
		border-top: none;
	}
	.works .comColumn .slickBox .img img {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}
}
@media all and (max-width: 896px) {
	.works .comColumn .slickBox .img {
		height: auto;
	}
	#main .titleBox {
		padding: 7px 0 5px;
		font-size: 2.5rem;
		letter-spacing: -2px;
	}
	.works .faqList {
		margin-top: 23px;
	}
	.works .comWork .headLine03 {
		margin: 0 18px 47px 0;
		font-size: 2.8rem;
		letter-spacing: -4.6px;
	}
	.works .comWork .headLine03 .en02 {
		margin-top: -1px;
	}
	.works .h3Ttl {
		margin-bottom: 39px;
		letter-spacing: -2px;
		font-size: 2.5rem;
	}
	.works .comBtn {
		width: auto;
	}
	.works .comBtn a {
		padding: 23px 10px 18px;
	}
	.works .slickBox:not(:last-child) {
		margin-bottom: 81px;
	}
	.works .comWork:not(:last-child) {
		margin-bottom: 94px;
	}
	.works .comWork {
		margin: 0 -14px;
		padding: 39px 14px 0;
		border-width: 2px;
	}
	.works .firstBox {
		padding-top: 39px;
		border-top: none;
	}
}
@media all and (max-width: 374px) {
}